
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35327.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebVentaCoche", "WebVentaCoche\WebVentaCoche.csproj", "{95AAD8ED-D4F9-4972-81EB-36FCD0FA2C7D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{95AAD8ED-D4F9-4972-81EB-36FCD0FA2C7D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95AAD8ED-D4F9-4972-81EB-36FCD0FA2C7D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95AAD8ED-D4F9-4972-81EB-36FCD0FA2C7D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95AAD8ED-D4F9-4972-81EB-36FCD0FA2C7D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F592B452-88B5-4A60-A65A-1FEB8455E8A9}
	EndGlobalSection
EndGlobal
